 <html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link rel="stylesheet" href="task3.css">
        
    </head>
    <body>
    <div class="container">
        <div class="header">
            <div class="headcontent">
           <img src="images/figma.jpg">
           <h1>Excellent Decision!</h1>
           <p>You marketting savvy devil, you...</p>
            </div>
        </div>
        <div class="row">
            <div class="leftside">
               <div><p class="account">Account info</p>
                <a href="" class="signup"  > want to sign up a team?</a>
                  
                </div>
                <div class="container1">
                        <div class="box"><label for="fname">First name</label>
                        <input type="text" id="fname" name="fname" value="Matt"></div>
                        <div class="box" ><label for="lname">Last name</label>
                        <input type="text" id="lname" name="lname" value="Struve"></div>
                        <div class="box"> <label for=" Email"> Email</label>
                        <input type="text" id="email"name="Email"></div>
                        <div class="box"><label for="confirm email">Confirm email</label>
                        <input type="text" id="confirm email"name=" confirm email"></div>
                        <div class="box"><label for="password">Password</label>
                        <input type="password" id="password" name="password"></div>
                        <div class="box"><label for="confirm password" id="confirm password">Confirm Password</label>
                        <input type="password" id="password" name="password"></div>
                </div>
                       
                
                <div class="payment">Payment info</div>
                <div class="container2">
                    <div class="cards">
                        <img src=images/ccs.jpg> <br><br>
    <label for="cardnumber" >Card number</label><br>
    <input type="password" placeholder="... ... ... ..."><br>
    <lable for="exp date">Exp date</lable>
    <lable for="CCV" style="margin-left: 180px;">CCV</lable><br>
    <select name="month" id="expdate" style="width:90px; height:50px; background-color:#f5f8fa; border:#ffffff; border-radius: 5px;" >
      <option value="jan">Jan</option>
      <option value="feb">feb</option>
      <option value="mar">mar</option>
      <option value="april">April</option>
      <option value="may">may</option>
      <option value="june">june</option>
      <option value="july">july</option>
      <option value="august">august</option>
      <option value="september">september</option>
      <option value="october">october</option>
      <option value="november">november</option>
      <option value="december">december</option>
        </select>
    <select name="year" id="year" style="width:90px; height:50px; background-color:#f5f8fa; border:#ffffff; border-radius: 5px;" >
      <option value="2015">2015</option>
      <option value="2016">2016</option>
      <option value="2017">2017</option>
      <option value="2018">2018</option>
      <option value="2019">2019</option>
      <option value="2020">2020</option>
      <option value="2021">2021</option>
      <option value="2022">2022</option>
      <option value="2023">2023</option>
      <option value="2024">2024</option>
      <option value="2025">2025</option>
   </select>
   <input type="password" id="#ccv" value="..." style="width:100px; margin-left: 230px; height:50px;margin-top:-15px;">
   <div class="subbox">
    <h4 >Security is top priority at Lighter side of Real Estate </h4>
    <p>This website utilizes the most advanced techniques to protect your information and personal data including technical, administrative and even physical safeguards against unauthorized access, misuse and improper disclosure.

    </p>
</div>  

    </div>
     
    </div>
    <div class="order">Order summary</div>
    <div class="container3">
        <div class="total due">
            <h3 style="margin-left: 10px;">inner Circle Pro</h3>
            <P style="margin-left: -410px;">Monthly subscription($29 every 30 days)</P>
            <hr>
            <h3 style="margin-left:10px;">Total due today:  <span id="price" style="float: right; padding: 15px;">$29.00</span></h3>
        </div>
    <div class="bottom">
       <label><input type="checkbox" id="checkbox"></label>
       <p id="p1">By subscribing, I agree to the <a href="" class="terms">terms of use.</a></p>
       <p id="p2">Click the button below and you’ll be redirected to the members area. See you soon!</p>
       <button >Join now</button>
       <img src="images/cosecure.jpg" style=" margin-left:180px ; margin-top: 20px;"><p id="p3">Your transaction is 100% secure</p>
    </div>
    
    </div>
        
            </div>

              <div class="rightside">
                <img src="images/clipart.jpg" class="rightimg"style="margin-left: 200px;">
                <p class="Features">Features</p>
                <div class="points">
                   <p> <img src="images/checkmark.jpg"> Personalized memes(1200+)</p>
                   <p> <img src="images/checkmark.jpg"> Personalized articles(900+)</p>
                   <p> <img src="images/checkmark.jpg"> Personalized booklets(19+)</p>
                   <p style="margin-left: 103px;"> <img src="images/checkmark.jpg"> Copy & paste email & letter templates(100+)</p>
                   <p> <img src="images/checkmark.jpg"> Exclusive Facebook community</p>
                   <p> <img src="images/checkmark.jpg"> Agent scripts</p>
                   <p> <img src="images/checkmark.jpg"> Video training</p>
                   <p> <img src="images/checkmark.jpg"> Exclusive vendor deals</p>
                   </div> 
                 <h3>What others say</h3>  
                 <img src="images/test-tebbie.jpg" style="margin-left: 100px;"><p style="width:50%; margin-top: -70px; margin-left: 180px; text-align:left;"><i>“Lighter Side’s content captures attention and reminds clients that I’m their agent of choice.”</i></p>
                 <p id="author" style="font-style: normal; margin-left:180px; text-align: left;"><b>Debbie Dutton<br>
                    Coldwell Banker Gundaker</b</p>
                    <div class="dot-container">
                        <span class="dot" style="background-color: #96AFBF; margin-left: 200px;"></span> 
                        <span class="dot" style="background: #DEE7EC; margin-left: 10px;"></span>
                        <span class="dot" style="background: #DEE7EC; margin-left: 10px;"></span>
                        <span class="dot" style="background: #DEE7EC; margin-left: 10px;"></span>
                        <span class="dot" style="background: #DEE7EC; margin-left: 10px;"></span>
                        <span class="dot" style="background: #DEE7EC; margin-left: 10px;"></span>
                    </div>
                    <div class="help">Need help?</div>
                    <div class="endbox">
                        <h4>Customer support</h4>
                            <a href="" class="help-desk" style="color:#00ADB4; margin-left: 350px;">helpdesk@lighersideofrealeastate</a></p>
                        </p>
                        <h4>Privacy</h4>
                        <p style="text-align: left;margin-left: 350px;">We will not share or trade online information that you provide us(including email addresses.)</p>
                        </p>
                        <h4>security</h4>
\                        <p style="text-align: left;margin-left: 350px;">All personal information you submit is encrypted and secure.</p>
                        </p>
                    </div>
                   </div>
            
               
            </div> 
            <div class="footer"> 
                <img src="images/innercircle.jpg"><p>© 2020 Lighterside of Real Estate Privacy - Terms</p>
              </div> 
        </div>
    </div>
    </body>
</html>